Bug 60135 - Installer can't find keyboard config
Installer can't find keyboard config
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-20 13:35 EST by Michael McLagan
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-24 12:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael McLagan 2002-02-20 13:35:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.61 [en] (OS/2; U)

Description of problem:
The installer failes after selecting the mouse information with a GDK message about not being able to load the keyboard definition.  The system promptly 
quits ejecting the cd and suggesting rebooting.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot
2. select language Canada, keyboard - PC 101, 'dead keys' disabled click next
3. select mouse - Logitech MouseMan serial
4. click next
5. BOOM	

Actual Results:  shutdown

Expected Results:  continuation of install

Additional info:
Comment 1 Jeremy Katz 2002-02-20 14:10:27 EST
This sounds like a bad CD.  If you burned them yourself, please check the md5sum
against the ones published on our web site.
Comment 2 Michael McLagan 2002-02-20 15:29:55 EST
The CD image was downloaded from ftp.redhat.com and the burned disk image
matches the file I retrieved.  Both show an md5sum of cf7bce0c1cdbfedfae29e60aef202f6f.
The CD image was read with 'readcd dev=0,6,0 f=enigma1.iso'.
Comment 3 Michael Fulbright 2002-02-21 15:42:59 EST
Ok we will look into this.
Comment 4 Michael Fulbright 2002-05-24 12:40:43 EDT
Brent can you look at this in regards to the new kbd tool?
Comment 5 Brent Fox 2002-05-24 15:00:31 EDT
The new keyboard tool should prevent this from happening.  The keyboard
configuration mechanism has been completely rewritten.  Please reopen this bug
if you see this behavior in future versions of Red Hat Linux (not 7.3, but the
version that comes after it).
Comment 6 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.